.works0{

float: left;
width: 810px;
height: 30px;

}

.space{

clear: left;

}

.works1{

float: left;
width: 32%;
height: 193px;
margin: 2px 0px 18px 2px;
 
}

.works2{

float: left;
width:   46.5%;
height: 280px;
margin: 2px 15px 18px 0px;
 
}

span {
   display: inline-block;
}

html body div#Base02 div.container.clearfix div.works1 div.block02{
	padding-top:5px; font-family: arial,lucida !important; }
	

html body div#Base02 div.container.clearfix div.works2 div.block02{
	padding-top:5px; font-family: arial,lucida !important; }

html body div font a{ margin-left:10px;}

 @media (max-width:798px) {
 .works1{


 
}}